/*
 Theme Name:   Divi Child Theme From MP-Webdesign
 Theme URI:    https://www.elegantthemes.com/
 Description:  This child theme made by MP-Webdesign
 Author:       MP-Webdesign
 Author URI:   https://maxpruegner.com/
 Template:     Divi
 Version:      2.3.0
*/

/*-------------------Add any custom CSS below this line-------------------*/
@media screen and (min-width: 551px) and (max-width: 980px) {
	.et_pb_row.menu-row .et_pb_column:first-child {
		width: 120px !important;
	}
	.et_pb_row.menu-row .et_pb_column:nth-child(3) {
		width: calc(100% - 120px) !important;
	}
}
.et_pb_row.menu-row {
    display: flex;
}

@media (max-width: 500px) {
	.et_pb_row.menu-row .et_pb_column:first-child {
		width: 100px !important;
	}
	.et_pb_row.menu-row .et_pb_column:nth-child(3) {
		width: calc(100% - 100px) !important;
	}
}
@media (max-width: 980px) {
	.et_pb_row.menu-row .et_pb_column:nth-child(2) {
		pointer-events: none;
	}
	.et_pb_row.menu-row .et_pb_column:nth-child(2) .et_pb_module {
		pointer-events: visible;
	}
	body #page-container .et_pb_section .et_pb_row.menu-row .et_pb_column:nth-child(3) {
		margin-bottom: auto !important;
        margin-top: auto !important;
	}
}
.et_mobile_nav_menu {
    margin-left: auto !important;
}




.et_pb_button {
    position: relative;
}
.button-child {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
    border-radius: inherit;
}
.button-child-inner{
    position: absolute;
    top: 0;
    left: -105%;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
    transition: all 0.5s ease;
	pointer-events: none;
	transform: skewX(10deg);
}
.et_pb_button:hover .button-child-inner{
    left: 105%;
}
.et_pb_button.transparent-button-green .button-child-inner {
    background: rgb(28 169 164 / 10%) !important;
}



.et_pb_section:first-child .et-fb-mousetrap--section .et-fb-component-settings {
    top: 105px !important;
}
.et_pb_section:first-child {
    padding-top: 120px;
}
.et_pb_section.HH-section {
	display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.custom-counter .percent {
    height: unset;
    margin-bottom: 8px !important;
}
.et_pb_module.custom-counter .title {
    padding-bottom: 0;
}
.custom-counter span.percent-sign {
    color: #CC338B;
	position: relative;
}
.add-tick-icon span.percent-sign,
.add-plus-icon span.percent-sign {
    color: transparent;
}
.add-plus-icon span.percent-sign:after {
    content: "+";
	
}
.add-tick-icon span.percent-sign:after {
    content: "✓";
	
}
span.percent-sign:after {
    position: absolute;
    inset: 0;
    color: #CC338B !important;
}



/* Footer */
.et_pb_module.sidebar-blurb .et_pb_blurb_content {
    padding: 12px 12px;
    display: flex;
    align-items: center;
}
.et_pb_module.sidebar-blurb .et_pb_blurb_content .et_pb_main_blurb_image {
    margin: 0;
    width: fit-content;
}
.et_pb_module.sidebar-blurb .et_pb_blurb_container {
    padding-left: 0;
    margin-bottom: -3px;
	overflow: hidden;
	transition: all .3s ease-in-out;
}
.et_pb_module.sidebar-blurb:not(:hover) .et_pb_blurb_container {
	font-size: 0 !important;
}
.et_pb_module.sidebar-blurb:hover .et_pb_blurb_container {
    padding-left: 10px;
	width: fit-content;
}
.et_pb_module.sidebar-blurb {
	width: fit-content;
}
.et_pb_row.side-bar-row {
    width: fit-content !important;
}
.et_pb_module.sidebar-blurb span.et-waypoint {
	opacity: 1 !important;
	animation: 0 !important;
}
footer.et-l.et-l--footer {
    position: relative;
    z-index: 999999;
}


.footer-links a,
.c-menu-style .et_pb_menu__menu ul.et-menu.nav>li>a {
    position: relative;
}
.footer-links a:before, .c-menu-style .et_pb_menu__menu ul.et-menu.nav>li>a:before {
    content: "";
    background: linear-gradient(90deg, #CC338B 0%, #dbb2d5 50%, #CC338B 100%);
    background-size: 150%;
    height: 1px;
    width: 0;
    position: absolute;
    bottom: 4px !important;
    transition: all .3s ease-in-out;
    left: 50%;
    transform: translatex(-50%);
}
.footer-links a:before {
    bottom: -2px !important;
}
.footer-links a:hover:before,
.c-menu-style .et_pb_menu__menu ul.et-menu.nav>li.current-menu-item:first-child>a:before,
.c-menu-style .et_pb_menu__menu ul.et-menu.nav>li>a:hover:before,
.c-menu-style .et_pb_menu__menu ul.et-menu.nav>li.in-viewport>a:before{
    width: 100%;
	animation: menuitemAnimate 1.5s linear infinite;
}
@keyframes menuitemAnimate {
	0% {
		background-position-x: 0%;
	}
	100% {
		background-position-x: 300%;
	}
}
.c-menu-style .et_pb_menu__menu ul.et-menu.nav>li:not(.in-viewport).current-menu-item:not(:first-child) a {
    color: #fff !important;
}

.inline-persopn .et_pb_team_member_description {
    display: flex !important;
    align-items: center;
    column-gap: 16px;
}
.inline-persopn .et_pb_team_member_description .et_pb_module_header {
    order: 2;
    padding: 0;
    width: calc(60% - 32px);
    transition: all 0.2s ease-in-out;
    text-transform: none;
}
.inline-persopn:hover .et_pb_team_member_description .et_pb_module_header {
    color: #CC338B!important;
}
.inline-persopn .et_pb_team_member_description p.et_pb_member_position {
    order: 1;
	width: 32px;
}
.inline-persopn .et_pb_team_member_description>div {
    order: 3;
    max-width: calc(40% - 32px);
    width: fit-content;
    margin-left: auto;
}



body:not(.et-fb) .c-tab-row {
    display: none;
}
body #page-container .et_pb_section .tab-buttons .et_pb_button.not-activated {
    color: #212328 !important;
    background: transparent;
}
.et_pb_row.c-tab-row.active {
	animation: fadeuptop .2s ease-in-out;
}
@keyframes fadeuptop {
	0% {transform: translatey(20px);}
	100% {transform: translatey(0px);}
}

.add-blur-effect {
    position: relative;
    overflow: hidden;
}

/* Create blurred edges */
.add-blur-effect::before,
.add-blur-effect::after {
    content: "";
    position: absolute;
    top: 0;
    width: 30%;
    height: 100%;
    z-index: 2;
    pointer-events: none;

    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);

    mask-image: linear-gradient(to right, black 0%, transparent 100%);
    -webkit-mask-image: linear-gradient(to right, black 0%, transparent 100%);
}
.add-blur-effect::before {
    left: 0;
}
.add-blur-effect::after {
    right: 0;
    transform: scaleX(-1);
}

.steps-row .et_pb_column:before {
    content: "";
    position: absolute;
    width: 75px;
    aspect-ratio: 1/1;
    background-size: 100% !important;
    background: url('/wp-content/uploads/2026/05/paw.png');
    right: 7px;
    top: 15px;
    transition: all .3s  ease-in-out;
    opacity: 0;
}
.steps-row .et_pb_column.active:before {
    opacity: 1;
}

.subhead-text .et_pb_text_inner {
    display: flex;
    column-gap: 15px;
    flex-wrap: wrap;
}
.subhead-text .et_pb_text_inner:before,
.subhead-text .et_pb_text_inner:after {
    content: "";
    display: inline-block;
    width: 20px;
    aspect-ratio: 1/1;
    background-image: url("/wp-content/uploads/2026/05/paw.png");
    background-size: 100%;
    background-repeat: no-repeat;
	animation: paw-fade 2.5s linear infinite;
}
@keyframes paw-fade {
	0% {opacity: 1;}
	50% {opacity: .4;}
	100% {opacity: 1;}
}
.et_pb_text_align_center.subhead-text .et_pb_text_inner {
	justify-content: center;
}
.et_pb_text_align_right.subhead-text .et_pb_text_inner {
	justify-content: flex-end;
} 



.et_pb_module.et_pb_toggle.et_pb_toggle_close {
    box-shadow: none !important;
}
.toggle-to-accordion .et_pb_toggle {
    padding: 0;
}
.toggle-to-accordion  .et_pb_toggle_title {
    padding: 22px 44px 22px 22px !important;
}
.toggle-to-accordion .et_pb_toggle_content {
    padding: 5px 40px 22px 22px;
}
.toggle-to-accordion .et_pb_module.et_pb_toggle.et_pb_toggle_open {
    border-color: #CC338B;
}
.et_pb_module.custom-icon .et_pb_toggle_title:after{
    background: url('/wp-content/uploads/2026/05/paw.png');
    content: "" !important;
    background-size: 100% !important;
    width: 30px;
    aspect-ratio: 1/1;
    top: 50%;
    right: 8px;
    transform: translate(0, -50%) rotate(25deg);
    margin: 0;
    position: absolute;
    display: inline-block;
    transition: all .2s ease-in-out;
	opacity: .5;
}
.et_pb_module.custom-icon .et_pb_toggle_title:hover:after,
.et_pb_module.custom-icon.et_pb_toggle_open .et_pb_toggle_title:after{
    opacity: 1;
}
.et_pb_module.custom-icon .et_pb_toggle_title:before{
    opacity: 0 !important;
}


.custom-blurb .et_pb_blurb_content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: stretch;
    flex-wrap: wrap;
}
.custom-blurb  .et_pb_main_blurb_image {
    display: flex;
    margin: 0;
    width: fit-content;
    height: 100%;
    height: -webkit-fill-available;
}
.custom-blurb .et_pb_image_wrap, .custom-blurb .et_pb_image_wrap img {
    height: 100%;
    object-fit: cover;
    max-width: fit-content !important;
    margin: 0 !important;
    height: 100%;
}
.custom-blurb .et_pb_blurb_content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.custom-blurb.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 25px;
}
.custom-blurb .et_pb_blurb_container {
    padding: 15px 15px 15px 25px;
}



.et_pb_button {
    position: relative;
}
.button-child {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
    border-radius: inherit;
}
.button-child-inner{
    position: absolute;
    top: 0;
    left: -105%;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
    transition: all 0.5s ease;
	pointer-events: none;
	transform: skewX(10deg);
}
.et_pb_button:hover .button-child-inner{
    left: 105%;
}
.et_pb_button.transparent-button-green .button-child-inner {
    background: rgb(28 169 164 / 10%) !important;
}
.border-animation {
    display: none;
}
.bordered-button .button-child-inner {
    background: rgba(131,192,67,.1);
}
a.et_pb_button.active {
    pointer-events: none;
}

body #page-container .et_pb_sticky .et_pb_module.et_pb_menu.c-menu-style nav>ul>li>a:not(:hover) {
    color: #1a1818!important;
}
body #page-container .et_pb_sticky .et_pb_module.et_pb_menu.c-menu-style nav>ul>li.current-menu-item.in-viewport>a,
body #page-container .et_pb_sticky .et_pb_module.et_pb_menu.c-menu-style nav>ul>li.current-menu-item:first-child>a {
    color: #cc338b!important;
}
header.et-l.et-l--header .et_pb_icon a span.et-pb-icon:hover {
    color: #cc338b!important;
}


.custom-card .et_pb_testimonial_description {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}
.custom-card .et_pb_testimonial_description_inner {
    order: 5;
}
.custom-card .et_pb_testimonial_author {
    margin: 0;
}
.custom-card .et_pb_testimonial_company {
    padding: 8px 0 15px !important;
    position: relative;
    display: block;
}